<?PHP
// $link = mysqli_connect('107.180.14.243', 'sig_connect', 'Signature7!!','signaturemassageandfacialspa');
if ( $_SERVER['SERVER_ADDR'] === '107.180.14.243' ) {
	$link = mysqli_connect('107.180.14.243', 'signaturemassage', 'Signature7!!', 'signaturemassageandfacialspa');
} else {
	$link = mysqli_connect('104.250.127.129','signatur_xadmin0','{B6677B46-4080-4E7C-9013-12AAbD46B297}','signatur_signaturemassageandfacialspa');
}
?>